DH_BUGFILES(1)

NOM
dh_bugfiles – Installer les fichiers de personnalisation de rapports de bogue dans les répertoires des paquets construits

SYNOPSIS
dh_bugfiles [-A] [options_de_debhelper]

DESCRIPTION
dh_bugfiles est le programme de la suite debhelper chargé de l'installation des fichiers personnalisés de production de rapports de bogue (scripts de bogue et/ou fichiers de contrôle de bogue et/ou fichiers de préparation des rapports de bogue (presubj)), dans le répertoire de construction du paquet.

FICHIERS

debian/paquet.bug-script
    C'est le script à exécuter par le programme de rapports de bogue pour la production d'un rapport de bogue modèle. Ce fichier est installé sous usr/share/bug/paquet dans le répertoire de construction du paquet si aucun autre type de fichiers de personnalisation des rapports de bogue n'est installé pour le paquet en question. Sinon, ce fichier est installé sous usr/share/bug/paquet/script. Une fois le script installé, les autorisations d'exécution lui sont données.

debian/paquet.bug-control
    C'est le fichier de contrôle des bogues contenant certaines directives pour l'outil de génération des rapports de bogue. Ce fichier est installé sous usr/share/bug/paquet/control dans le répertoire de construction du paquet.

debian/paquet.bug-presubj
    Le contenu de ce fichier est affiché à l'utilisateur par l'outil de rapport de bogue afin de lui permettre de rédiger un rapport de bogue contre le paquet dans le système de suivi des bogues Debian. Ce fichier est installé sous usr/share/bug/paquet/presubj dans le répertoire de construction du paquet.

OPTIONS

-A, --all
    Installe les fichiers debian/bug-* dans tous les paquets construits pour lesquels des fichiers debian/package.bug-* propres n'existent pas. Sans cette option, debian/bug-* sera installé pour le premier paquet construit seulement.

VOIR AUSSI
/usr/share/doc/reportbug/README.developers.gz

debhelper(1)

Ce programme fait partie de debhelper.

AUTEUR
Modestas Vainius <modestas@vainius.eu>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».